<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking about what to eat. Complete the conversation. Drag three of the statements below into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Laura:</b>]]></label>
			<sentence><![CDATA[Hey! Sorry I'm late! I'm starving.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Me, too. Let's have something to eat.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Laura:</b>]]></label>
			<sentence><![CDATA[OK! What is there?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Well, there are a lot of chips, and there's a little cheese.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Laura:</b>]]></label>
			<sentence><![CDATA[What about cookies?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Let me check. Oh, yeah. There are a few cookies.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>Laura:</i></b>]]></label>
			<sentence><![CDATA[Great. I'm in the mood for something sweet.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[I'm not hungry.]]></sentence>
		<sentence><![CDATA[There aren't any pretzels.]]></sentence>
		<sentence><![CDATA[Those peaches are juicy.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_3_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_3_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>